$layer: (
  overlay: 10000,
  dialog-btns: 1,
  dialog-popup: 1,
  scopes-headers: 1
);

@function layer($key) {
  @return map-get($layer, $key);
}
@mixin layer($key) {
  z-index: layer($key);
}
@mixin layer-important($key) {
  z-index: layer($key) !important;
}
